@charset "UTF-8";
/* CSS Document */

.contactInfo {
	font-size: 15px;
	height: 32px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 150%;
	font-weight: bold;
	display: block;
	color: #000;
}
#contact-form {
	padding-top: 93px;
}
.contactInfo a:hover, .contactInfo a:active, .contactInfo a:focus {
	color: #A80F0E;
}
.contactInfo a, .contactInfo a:visited {
	color: #000;
	font-weight: bold;
}
#quoteRequest {
	margin-top: 100px;
	margin-bottom: 100px;
}
form#simple-form #Name, form#simple-form #Email, form#simple-form #Phone {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #F2F2F2;
	border: 2px solid #CCC;
	color: #000;
	font-size: 10px;
	padding: 5px 10px;
	display: block;
	height: 20px;
	margin: 0 0 0px;
	width: 496px;
}
form#simple-form #text {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #F2F2F2;
	border: 2px solid #CCC;
	width: 496px;
	padding: 5px 10px;
	color: #000;
}
form#simple-form input#submit {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #A80F0E;
	border: 1px solid #dedede;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	padding: 5px 15px;
	margin: 10px 0px 0px;
	display: block;
}
form#simple-form label {
	text-align: left;
	display: block;
	width: 200px;
	color: #000;
	font-weight: normal;
	padding: 0px 0px 2px 2px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
#contact-form h2 {
	font-weight: bold;
	padding-bottom: 3px;
	margin-bottom: 20px;
	font-size: 24px;
}
#leftColumn1 h1 {
	margin-bottom: 20px;
}
.clr {
	height: 20px;
}
